/* CSS Document */
whi
{
	color:#ffffff;
}
div.vtab, div.vtab:link, div.vtab:visited
{
	box-sizing: border-box;
	padding:10px;
	margin-bottom: 1px;
	
	border:1px solid #3a4456;
	background-color:#272e3a;
	
	cursor:hand;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	font-weight:normal;
	color:#FFFFFF;
	
	transition: border 0.4s, background-color 0.4s;
	transition-timing-function:cubic-bezier(0,0,1,1);
	
	margin-bottom: 7px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
}
div.vtab:hover
{
	border:1px solid #4a5466;
	background-color:#373e4a;
	
	transition-timing-function:cubic-bezier(0,4,1,1);
}
div.vtab:active
{
	border:1px solid #2c3d59;
	background-color:#20252f;
}
div.vtab img
{
	border:1px solid #000000;
	vertical-align:text-top;
}
div.vtab span
{
	border:none;
	height: 92px;
	display: inline-block;
	vertical-align:text-top;
	box-sizing: border-box;
	width: calc(100% - 120px - 4px);
	width: -webkit-calc(100% - 120px - 4px);
	line-height: 16px;
	padding-left:10px;
	
	color:rgba(255,255,255,0.5);
}
div.vtab span div
{
	font-size: 14px;
	padding-bottom:10px;
	color:#FFFFFF;
}
div.vtab2
{
	margin:0px;
	width:calc(100% / 3 - 1px);
	width:-webkit-calc(100% / 3 - 1px);
	display:inline-block;
	text-align:center;
}
div.current
{
	border:1px solid #4a5466;
	background-color:#373e4a;
}
div.tabholder a
{
	display:inline;
}

a.pm_page
{
	width: 30px;
	display: inline-block;
	line-height: 25px;
}
a.pm_page:hover
{
	background-color:rgba(255,255,255,0.1);
}
a.pm_page:active
{
	background-color:rgba(0,0,0,0.1);
}